0 Replies Latest reply on Jun 29, 2011 3:56 AM by Volker02

    Adobe Reader 9.4.5 run on IE9 (Win7)

    Volker02

      Hello,

       

      when I read the "System requirements" for the last patch of the Version 9 (=9.4.5), there is to find ... "Microsoft Internet Explorer 6.0, 6.0 with Service Pack 1, 7.0, or 8.0" ...

      So really, is Adobe Reader 9.4.5 not running on Internet Explorer 9 (Windows 7).

      This is for our decision to change to AR X, but thats not so easy or quick.

       

      Adobe Reader 9.4.5 update - multiple languages

      System requirements
      •Intel® 1.3GHz processor or equivalent
      •Microsoft® Windows® 2000 with Service Pack 4; Windows Server® 2003, 2008, or 2008 R2 (32 bit and 64 bit); Windows XP Professional, Home Edition, or Tablet PC Edition with Service Pack 2 or 3 (32 bit and 64 bit); Windows Vista® Home Basic, Home Premium, Business, Ultimate, or Enterprise with Service Pack 1 or 2 (32 bit and 64 bit); or Windows 7 Starter, Home Premium, Professional, Ultimate, or Enterprise (32 bit and 64 bit)
      •128MB of RAM (256MB recommended)
      •335MB of available hard-disk space
      •Microsoft Internet Explorer 6.0, 6.0 with Service Pack 1, 7.0, or 8.0; Firefox 2.0, 3.0, 3.5, or 3.6

       

       

      Thanks.

      Volker